/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	#Section3 .Banner {
		margin: 0px auto;
		text-align: center;
	}
	#Section3 .Banner img {
		margin: 0px auto;
		text-align: center;
	}
	.Banner img {
		display: block;
		max-width:100%;
	}
	#cCWrapper .Banner{
		text-align:center;
		margin:0 0 30px 0;
	}
	#cCWrapper .Banner img{
		display: inline-block;
	}
	#cB .Banner {
		max-width:162px;
			    -webkit-transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
	}
	body.scrolled-over-200 #cB .Banner {
    	max-width: 120px;
	}